custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nmln4
east: !!python/object/apply:decimal.Decimal
- '-74.013478'
flow: 1
gauge_id: !!python/long '145643'
level_files:
- depth_grids/10_3/dblbnd.adf
- depth_grids/10_8/dblbnd.adf
- depth_grids/11_3/dblbnd.adf
- depth_grids/12_3/dblbnd.adf
- depth_grids/13_3/dblbnd.adf
- depth_grids/14_3/dblbnd.adf
- depth_grids/15_3/dblbnd.adf
- depth_grids/16_3/dblbnd.adf
- depth_grids/17_3/dblbnd.adf
- depth_grids/18_3/dblbnd.adf
lid: nmln4
location: New Milford
major_flow: 0.0
major_stage: 10.0
max_depth: 19.3
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 8.0
name: Upton, NY
near_flow: 0.0
near_stage: 5.5
north: !!python/object/apply:decimal.Decimal
- '40.957003'
river_name: Hackensack River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.905107'
stage_offset: 5.253
stages_selected: 10.3,10.8,11.3,12.3,13.3,14.3,15.3,16.3,17.3,18.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.042957'
wfo: okx
